﻿body, h1, h2, p {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #EDEDE1;
}
p {
	font-size: small;
	line-height: 160%;
	padding-left: 30px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	letter-spacing: 0.2em;
}


a:link {
	color: #039;
}
a:visited {
	color: #099;
}
a:hover {
	color: #69C2BE;
}
a:active {
	color: #B6DFE0;
}
#wrapper {
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	border: 1px dotted #999;
	background-color: #FFF;
}
#header {
	clear: both;
}
#header h1 {
	position: absolute;
	margin-left: -9999px;
	height: 0px;
	width: 0px;
}
img#logo {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin: 0px;
}
#utility-nav {
	float: right;
}

#utility-nav ul {
	padding: 0px;
	margin: 0px;
}
#utility-nav ul li {
	font-size: small;
	float: left;
	width: 120px;
	height: 100%;
	background-repeat: no-repeat;
	background-position: left;
	list-style-type: none;
	padding-left: 15px;
	background-image: url(../image/list_pink.png);
}
#utility-nav a {
	display: block;
	padding-top: 3px;
	padding-bottom: 5px;
}

#navbar ul {
	margin: 0px;
	padding: 0px;
	clear: both;

}


#navbar ul li {
	float: left;
	width: 137px;
	text-align: center;
	list-style-type: none;
}
#navbar a {
	text-decoration: none;
	display: block;
	background-image: url(../image/navbar.png);
	color: #033;
	font-size: small;
	padding-top: 7px;
	padding-bottom: 7px;
	font-weight: bold;
	letter-spacing: 0.3em;
}


#navbar a:hover {
	background-image: url(../image/navbar_hover.png);
	color: #FFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
}
#navbar .active   {
	background-image: url(../image/navbar_hover.png);
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-left-color: #999;
}




#container {
	clear: both;
	overflow: hidden;

}
#container h2{
	font-size: medium;
	font-weight: bold;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #004E4E;
	border-left-color: #004E4E;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 5px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	margin-left: 5px;
	letter-spacing: 0.2em;
}
#container h3 {
	font-size: medium;
	font-weight: normal;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #F89275;
	margin-left: 20px;
}
#container ul  li{
	font-size: small;
	list-style-type: disc;
	padding-left: 5px;
	margin-top: 0.7em;
}


#container #sub_nav{
	float: right;
}
#container #sub_nav ul{
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#container #sub_nav ul li{
	float: left;
	font-size: x-small;
	width: 100px;
	list-style-type: none;
	text-align: center;
	background-image: none;
	padding-left: 0px;
}
#container #sub_nav ul li a{
	display: block;
	text-decoration: none;
	border: 1px dotted #F63;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #F66;
}

#container #sub_nav ul li a.active {
	display: block;
	text-decoration: none;
	border: 1px dotted #F63;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #FFFDE1;
	font-weight: bold;
	color: #F36;
}

#container .section-lv2{
	background-color: #F0F0F0;
	width: 400px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 10px;
	float: left;
}


#container .section-lv2 ul li{
	font-size: small;
	background-image: none;
	list-style-type: disc;
	margin-top: 0.8em;
	line-height: 140%;
}


#container .section-lv2 h2{
	padding-left: 20px;
	background-repeat: repeat;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 3px;
	margin-top: 0px;
	margin-bottom: 5px;
	letter-spacing: 0.3em;
	background-image: url(../image/h2.png);
	font-size: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 0px;
}
#report .section-lv2 {
	margin-left: 50px;
	margin-right: 5px;
}



#report section-lv2 ul li {
	margin: 0px;
	line-height: 120%;
}
#report .section-lv2 h3 {
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #F89275;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F89275;
	font-size: small;
	margin-right: 30px;
}
#container iframe {
	float: left;
	margin-right: 30px;
	margin-top: 5px;
}



#footer {
	font-weight: bold;
	color: #FFF;
	background-color: #000;
	text-align: center;
	padding: 3px;
	width: 954px;
	font-size: small;
	clear: both;
}

dl {
	background-color: #E2EDDA;
	width: 620px;
	border-top-style: solid;
	border-top-color: #999;
	border-top-width: 1px;
	font-size: small;
	line-height: 24px;
	margin-left: 30px;
}

dt {
	text-indent: 20px;
	width: 140px;
	background-color: #C0E0D9;
	color: #FFF;
}


dd {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	width: 450px;
	margin-top: -24px;
	padding-left: 170px;
	margin-left: 0px;
}
.achievement #header {
	color: #FFF;
	padding-left: 50px;
	padding-top: 5px;
	padding-bottom: 3px;
	letter-spacing: 0.4em;
	margin-bottom: 10px;
	background-image: url(../image/achievement_back.png);
	height: 42px;
}
.achievement #header h2 {
	padding-left: 15px;
	padding-top: 5px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #F99;
}

.achievement ol {
	font-size: small;
}
.achievement ol li {
	padding-bottom: 0.5em;
}




.img_left {
	float: left;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: auto;
	margin-left: 5px;
	padding-bottom: 5px;
}
.img_right {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 15px;
}

.float_clear {
	clear: both;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}




/* ========SLIDAR ======== */


#css-slider .slider {
    position:relative;
    overflow:hidden;
    width: 500px;
    height:375px;
}

#css-slider .slider ul{
    list-style-type: none;
    height:500px;
    width:375px;
    position:relative;
}
#css-slider .slider li {
    height:375px;
    width:500px;
    top:0;
    left:100%;
    position:absolute;
    overflow:hidden;
    -moz-animation:slide 20s 0s infinite;
    -webkit-animation:slide 20s 0s infinite;
    animation:slide 20s 0s infinite;
    -moz-animation-play-state:running;
    -webkit-animation-play-state:running;
    animation-play-state:running;
    padding:0;
    margin:0;
}
#css-slider li:nth-of-type(1) {
    -moz-animation-delay:0s;
    -webkit-animation-delay:0s;
    animation-delay:0s;
}
#css-slider li:nth-of-type(2) {
    -moz-animation-delay:5s;
    -webkit-animation-delay:5s;
    animation-delay:5s;
}
#css-slider li:nth-of-type(3) {
    -moz-animation-delay:10s;
    -webkit-animation-delay:10s;
    animation-delay:10s;
}
#css-slider li:nth-of-type(4) {
    -moz-animation-delay:15s;
    -webkit-animation-delay:15s;
    animation-delay:15s;
}




@-webkit-keyframes slide {
    0% {left:100%;z-index:10;opacity:0.7;}  
    10% {left:0%;opacity:1;}                
    26% {left:0%;z-index:10;opacity:1;}  
    36% {left:-100%;top:0%;opacity:0.7;}  
    50% {left:-100%;top:100%;z-index:-10}             
    69% {left:100%;top:100%;z-index:-10}
    80% {left:100%;top:0%;z-index:-10}
}
@-moz-keyframes slide {
    0% {left:100%;z-index:10;opacity:0.7;}  
    10% {left:0%;opacity:1;}                
    26% {left:0%;z-index:10;opacity:1;}  
    36% {left:-100%;top:0%;opacity:0.7;}  
    50% {left:-100%;top:100%;z-index:-10}             
    69% {left:100%;top:100%;z-index:-10}
    80% {left:100%;top:0%;z-index:-10}
}
@keyframes slide {
    0% {left:100%;z-index:10;opacity:0.7;}  
    10% {left:0%;opacity:1;}                
    26% {left:0%;z-index:10;opacity:1;}  
    36% {left:-100%;top:0%;opacity:0.7;}  
    50% {left:-100%;top:100%;z-index:-10}             
    69% {left:100%;top:100%;z-index:-10}
    80% {left:100%;top:0%;z-index:-10}
}

